8 candy202505

尚未进行身份认证

我要认证

暂无相关简介

等级
TA的排名 107w+

安装oracle提示版本不兼容解决

我在 oracle 10g R2  for windows 7 64bit 的安装时候发现了这个问题。经过验证可以解决问题。这算是oracle的一个小bug 在检查操作系统版本的时候 windows-6.1 没有维护进去。 找到oracle安装文件中的 “oraparam.ini”  文件在里面 合适位置添加以下一段 (里面有一段和以下文字类似就是6.1换成6.0 放在6.0的后面

2013-10-18 16:01:53
勋章 我的勋章
    暂无奖章